@charset "utf-8";
/* CSS Document */
body{line-height:1.5;}



h2{
	margin:25px 0px 10px 0px;
	font-size: 15px;
	text-align: center;
}

section#itameshi{margin:1% auto;}

section#itameshi img{vertical-align: bottom;}

.hide {
	visibillity:hidden;
}


#contents_l h3 {
	display: none;
}

section{position:relative;}
.spec01,.spec02,.spec03,.spec04{color:#fff; font-size:14.5px; line-height:1.5;  font-weight: bold; position:absolute; z-index:9999;}
.spec01 {
	width: 185px;
	top:225px;
	left:80px;
	font-feature-setting : "pkna";
	color:#000;
	text-align: left;
}


.spec02 {
	width: 185px;
	right: 85px;
	top: 260px;
	font-feature-setting : "pkna";
	color:#000;
	text-align: left;
}


.spec03 {
	width: 185px;
	top: 425px;
	left:80px;
	font-feature-settings : "palt";
	color:#000;
	text-align: left;
}

.spec04 {
	width: 185px;
	top: 660px;
	right:85px;
	font-feature-settings : "palt";
	color:#000;
	text-align: left;
}




.alle {
	background: url(alle_btn.png) no-repeat;
	width: 160px;
	height: 55px;
	display: block;
	position: absolute;
	text-indent: -9999px;
	z-index:9999;
	left: 360px;
	bottom:150px;
}

.red{
	color:#F00;
	font-weight:bolder;
}
